[update]
date=2-14-2009
interval=7
[settings]
sentmax=2500
sentmax2=3000
tray=1
autoexit=1
forecastdeep=4
associatedeep=2
userdeffirst=0
spacefull=0
defcomp=wb86
defflm=
defud2=test
[TTS]
tokenEnglish=0
tokenChinese=0
speed=0
